Subject: NEOS Beta 1 Backend Behaviour
Description

Accessing the lefthand Menu in NEOS Beta 1 Backend is not possible.
If i hover over the Menu button, the menu slides in. But if the mouse leaves the region of the menu button, the Menu itself slides out.
So it is not possible to click on one of the Menus.

If i click on "Workspaces" at the top right dropdown menu (right of the "publish"-button) then i am redirected to the Page
Management>Workspaces. The only way to go back is to click on the lefthand menu and choose "content". But as the menu behaves
here exactly the same way as described above, i never cache this menu-item.

I have this environment:
Linux Mint 13 Maya with the latest updates.
Firefox 25.0
Apache 2.2.22 (Ubuntu)
PHP 5.3.10, Zend Engine 2.3.0 and Xdebug 2.2.3
MySQL 5.5.34 (Ubuntu)

History
#1 - 2013-11-25 23:00 - Riccardo De Contardi

Happened to me too, only with Firefox and not with Chrome

#2 - 2013-11-26 10:38 - Renzo Bauen

It happens with Opera for Ubuntu (Version 12.16) to...

#3 - 2013-11-27 00:07 - Renzo Bauen

It happens with PHP 5.4.9 to.

#4 - 2013-11-28 16:08 - Renzo Bauen

I did some more tests...

Safari 5.1.7 on Windows 7 works fine
IE11 on Windows7 has the problem
Firefox 25.0.1 on Windows 7 or Ubuntu/Linux Mint has the problem
Opera 12.16 on Ubuntu/Linux Mint has the problem

It looks like everyone has to use safari...!
#5 - 2013-11-29 10:26 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Already solved with https://review.typo3.org/#/c/25369/
